RESOLVED: 2.0 RC1 last snap upgrade from 1.2.3 network interface mismatch error



  • while upgrading from 1.2.3 to 2.0 RC1 last snap getting interface mismatch error

    error photo attached

    problem resolved ,there was  some international characters in 1.2.3 config,i corrected them and upgrade was smoothly


  • Rebel Alliance Developer Netgate

    Looks like it rejected your 1.2.3 config and didn't load/upgrade it.

    You might check your 1.2.3 config for any special/international characters and remove them, or try editing the installedpackages section out of the config and restoring it again.



  • Hi!

    I've same problem! How can I change my config after upgrade??? Can you help me please!!


Log in to reply